[cvsnt] Can't install on AMD k6 2 processor

Arthur Barrett arthur.barrett at march-hare.com
Tue Sep 20 01:34:26 BST 2005


> The installation don't even let me install the CVSNT 
> 2.5.02.2088 open source with my AMD k6-2 500 mhz 
> server on win Xp. Would be very nice to let it 
> happend please! 

Tech specs clearly state that it is not supported:
http://march-hare.com/cvsnt/techspecs/

Regards,


Arthur Barrett



More information about the cvsnt mailing list
Download the latest CVSNT, TortosieCVS, WinCVS etc. for Windows 8 etc.
@CVSNT on Twitter   CVSNT on Facebook